<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Chat</title>
        <!-- Font Awesome -->
        <link href="css/all.css" rel="stylesheet"> <!--load all styles -->
        <!-- Bootstrap core CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <!-- Material Design Bootstrap -->
        <link href="css/mdb.min.css" rel="stylesheet">
        <!-- Your custom styles (optional) -->
        <link href="css/mine/general.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>
        <!-- Start your project here-->
        <div class="card">
            <div class="card-header msg_head">
                <div class="d-flex bd-highlight">
                    <div class="return">
                        <a class="navbar-text" href="./contacts.html"><i class="fal fa-chevron-left"></i></a>
                    </div>
                    <div class="img_cont">
                        <img src="./img/pikachu.png" class="rounded-circle user_img" alt="profile picture">
                        <!--<span class="online_icon"></span>-->
                    </div>
                    <div class="user_info">
                        <span>Santiago Gutierrez</span>
                        <p>online</p>
                    </div>
                    <div class="video_cam">
                        <span><i class="fal fa-video"></i></span>
                        <span><i class="fal fa-phone-alt"></i></span>
                    </div>
                </div>
            </div>
            <div class="card-body">

            </div>
            <div class="card-footer">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="footer_btn" id="action_more_btn"><i class="fal fa-plus"></i></span>
                    </div>
                    <input type="text" class="form-control" aria-label="Recipient's message">
                    <div class="input-group-append">
                        <span class="footer_btn" id="send_btn"><i class="fad fa-paper-plane"></i></span>
                    </div>
                </div>
            </div>
        </div>    
        <!-- Start your project here-->


        <!-- SCRIPTS -->
        <!-- JQuery -->
        <script src="js/jquery-3.4.1.min.js"></script>
        <!-- Bootstrap tooltips -->
        <script src="js/popper.min.js"></script>
        <!-- Bootstrap core JavaScript -->
        <script src="js/bootstrap.min.js"></script>
        <!-- MDB core JavaScript -->
        <script src="js/mdb.min.js"></script>
    </body>

</html>
